Contingut
Índex 🔎︎

# Properties

Mostra les propietats del fitxer actual, incloses les estadístiques com ara el recompte de paraules i la data de creació del fitxer.

Per accedir a esta orde...

Choose File - Properties.

El diàleg Propietats conté les pestanyes següents:

## General

Conté informació bàsica sobre el fitxer actual.

## Descripció

Conté informació descriptiva sobre el document.

## Propietats personalitzades

Permet assignar camps d'informació personalitzats al document.

## Seguretat

Defineix les opcions de contrasenya per al document actual.

## Estadístiques

Mostra les estadístiques del document actual.

## Tipus de lletra

Embed document fonts in the current file.

### Restableix

Resets changes made to the current tab to those applicable when this dialog was opened.

Segons els permisos d'accés al fitxer que tingueu, és possible que no veieu totes les pestanyes del diàleg Propietats.